Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

REDHAT 9.0 work with EDA tools

Status
Not open for further replies.

gezzas525

Full Member level 3
Joined
Mar 14, 2002
Messages
150
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,296
Activity points
1,740
tlihu said:
Fedora 1 use 2.4.22 kernel. Be sure to have some compat-*.rpm (such as compat-gcc) installed for backard compatibility.

so basicaly I can use any distribution with for example Cadence IC 5, and by installing backwards capability rpms/libraries it will fuction correctly?

OK lets say we use Mandrake 9.2, which libraries/rpms will have to be installed? and how is this actually done? help will be much appreciated as I will be moving to mandrake near christmass and will then use IC 5 when I continue with my analogue stuff and my project (March-May dono yet), Iam currently finishing an FIR filter in composer and layout.

KLEOS
 

Voldemort

Newbie level 3
Joined
Dec 4, 2003
Messages
4
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
54
Hi,
I am having some problems when I install Cadence 5.0 on Redhat 7.3
This is what happens.

1. I start the installation by running ./setup.sh.
2. It asks for the directory and all that goes well and then "softload" starts.
3. I choose "Cadence Catalog" for the installation type because the dept has a license server for cadence.
4. The program successfully instals and I am able to list all the modules that were installed.
5. The problem arises when I try to configure the install. The option is greyed out !

My questions is how do I setup the license information for the install and tell the program to look at some port@license.server.com so that when the setup utility (Softload) starts I can start confiuguring it..

Thanks

Voldemort
 

nanako

Member level 5
Joined
Jul 20, 2001
Messages
91
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
828
tlihu said:
Use Fedora, aka RedHat 10, and u don't need to recompile anything.

i've installed ldv5.1 on fedora release 1 and apart from some incompatible binary error msg during installation, i dont see the tar error which i 've encountered using RH9.

have try running verilog-xl, nc-verilog and no problem at all.

however when i installled and run vcs 7.0.2 on fedora, it just couldn't run. anyone any idea ????
 

jy

Junior Member level 3
Joined
Sep 4, 2001
Messages
27
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
131
I install IC50, LDV41, debussy 5.2 and synopsys 2002.05 in RH7.2, and copy the dirs to RH 8.0 can run.
But I update RH8.0 to Fedora, have some errors.
In run IC50 has below massage:
Incorrectly built binary which accesses errno or h_errno directly. Needs to be fixed.
synopsys too.
Debussy cannot dump fsdb.
LDV41 has some lib error.

Would you help me?

Please share EDA tool install experience in Fedora.
 

nanako

Member level 5
Joined
Jul 20, 2001
Messages
91
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
828
jy said:
Incorrectly built binary which accesses errno or h_errno directly. Needs to be fixed.

i do encountered this erro while installing ldv5.1 but the installation still go through and i can run verilog-xl and nc-verilog w/o any issue. not try nc-sim yet. this error also appears when i start the license file. not really sure what's the error for but since the s/w can work, didn't quite bother abt it.
 

wolfkin

Junior Member level 3
Joined
Jul 8, 2002
Messages
27
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
201
hi, dear all, this is how to install dc in rh8.0 or least.
before install, you must modify the scripts!
in editor, find "status", some section will judege it, then some variables, one, set iso and another set toupper & taz. you must mask these sections by commenting.
now you may execute the installing!
if you encount other similar problem, modify scritps is a feasible way!
if you get a message about uncompress isn't unexist, make a link to unzip, or copy the uncompress from previous rh.

and, i con't installed ic5.0 & hspice in rh9.0, somebody tell me how to resolve!
 

yuan911

Junior Member level 2
Joined
Sep 20, 2003
Messages
24
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
115
I can use LDV on Redhat 9!!!

And doesn't have any problem
 

tsinghua

Full Member level 4
Joined
Dec 30, 2003
Messages
222
Helped
23
Reputation
46
Reaction score
3
Trophy points
1,298
Activity points
1,111
mart242 said:
Anyone knows why the EDA tools wouldn't be compatible with RH9 or the latest Mandrake?
Someone told me it is because Redhat is not backward compatible. If you check the rease note of these commercial EDA tools, you should find that they are compiled targetting Redhat 7.2.
 

colombo2

Member level 1
Joined
Dec 2, 2003
Messages
34
Helped
1
Reputation
2
Reaction score
0
Trophy points
1,286
Activity points
317
C@dence works fine on Mandrake 9.0.
I couldn't run on Mandrake 9.2 though
 

gerryhsu

Full Member level 3
Joined
Oct 20, 2003
Messages
171
Helped
2
Reputation
4
Reaction score
0
Trophy points
1,296
Activity points
1,183
colombo2 said:
C@dence works fine on Mandrake 9.0.
I couldn't run on Mandrake 9.2 though

Actually, there would be some bugs and you didn't use the tools intensive enough to find out. Why take the risk?
 

johnnyz

Newbie level 1
Joined
Jan 22, 2004
Messages
0
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,280
Activity points
18
I have read all reply of this topic but still dono how to solve the problem of installation of IC5 on Redhat 9.
I bought a brand new PC with P4 3.0G HT and i875 chipset, and I want to run IC5 on it, but Redhat7.2(kernel 2.4.7?) seems not support i875 or HT technology. So I have to change my OS to RH9, so can anyone tell me how to install and run IC5 on RH9 in detail? or tell me what should I deal with this situation? Thanks a lot!
 

SVTONY

Member level 1
Joined
Apr 10, 2002
Messages
36
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
186
Is there any one who can run C*A*D*E*N*C*E B*U*I*L*D*G*A*T*E
under RH9? Every time I started the b*g*_*s*h*e*l*l program, the
program crashed with "===>ERROR: An unrecoverable exception has occured (SEGV)."
 

wuwoze

Junior Member level 1
Joined
Jan 28, 2004
Messages
16
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
102
I tried many times too, to install IC5 on RedHat 9. It seems like all people are having problem installing in RedHat 9. Thus it is really a waste of your time to keeping trying.

You can install Fedora. I have installed a fresh IC5 on it successfully. Fedora works well too you know. So........
 

wuwoze

Junior Member level 1
Joined
Jan 28, 2004
Messages
16
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
102
Do you guys know where to get technology library for IC5?
 

syncmaster

Member level 2
Joined
May 27, 2001
Messages
52
Helped
1
Reputation
2
Reaction score
1
Trophy points
1,288
Activity points
364
when installed on fedora, cadence document starts with "jre" error.
 

rainchen

Newbie level 2
Joined
Feb 24, 2006
Messages
2
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
1,298
Re: L_D_V has lib trouble

CRiSP said:
treebear said:
I find other E_D_A Tools (including C_(at)_d_e_n_ce, S_Y_n_o_p_sys, M_e_n_tor) are OK on Redhat Linux 9.0.

Only L_D_V has lib trouble when running N_C_S_I_M.



treebear

but when i install ic5 at redhat9 ,it says:
tar: This does not look like a tar archive
tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers
tar: Error exit delayed from previous errors
/home/chensw/eda/cadence/cadmos/install/bin.lnx86/softload: line 1412:
Could not extract information from FS.0 of CD#1.
Could not get platform or release information: command not found

how do u solve ?

May be you should download the ncompress-4.2.4-33.i386.rpm
below is the link:**broken link removed**
you can find it there,i am sure
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top